#kontaktnaglowek {
  background: url('') no-repeat;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFF;
  min-height: 50%;
  height: auto;
}

#kontaktnaglowek a {
  width: 230px !important;
  min-width: 230px !important;
}

#kontaktmapa {
  min-height: 60%;
  height: 60%;
}

#kontakttaby .tab-content {
  margin-left: -1em;
  margin-right: -1em;
  margin-top: -3.5em;
  z-index: 0;
}

#mapatab {
  z-index: 100;
  position: relative;
}

#mapatab a {
  color: #CCC;
  font-weight: bolder !important;
  opacity: .7;
}

#mapatab a.active {
  font-weight: bolder !important;
  color: white !important;
  opacity: 1;
}

#kontaktnazwiska {
  background-repeat: repeat;
  margin-top: -1.5em;
}

.kostkakontakt {
  background: #456FF0;
  box-shadow: 1px 1px 10px #66F;
  /* transition: margin 1s ease; */
}

.kostkakontakt a {
  color: #FFF;
}

.mapouter {
  position: relative;
  text-align: right;
  height: 100%;
  width: 100%;
}

.gmap_canvas {
  overflow: hidden;
  background: none !important;
  height: 100%;
  width: 100%;
}

#kontaktnaglowek a,
#kontakttaby button {
  background: linear-gradient(90deg, rgb(62, 105, 241) 0%, rgb(40, 222, 200) 100%);
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border: 0;
  border-radius: 20px;
  transition: all 1s;
}

#mapatab button.active {
  font-weight: bolder !important;
  color: white !important;
  opacity: 1;
}

#mapatab button {
  color: #CCC;
  font-weight: bolder !important;
  opacity: .7;
}